Subject: compile time error message under B20.1
From: "Kevin Plyler" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 30 Jun 1999 14:12:22 -0700

Howdy,

I have been using B19 for a while and have been happy.  I was hoping to gain access to
SIOCGIFNETMASK in B20.1 (which appears to not be there yet.), but when I compile,
I always get the follofing compile time message from gcc:

"The procedure entry point dll_noncygwin_dllcrt0 could not
  be located in the dynamic link library cygwin1.dll"

in a pop up window.  Any ideas as to what I might be doing wrong?

Thanks

--
"You have just won an all expenses paid vacation to Hawaii for 2 weeks!"
I got that call! Except it's a place infinitely better than Hawaii, and
infinitely longer than two weeks.  --  II  Corinthians 5:1

Kevin Plyler, AG Communication Systems Phoenix AZ. 85027
Phone: 1 (623) 582-7670; FAX: 581-4884 / E-mail: [email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]